[Snort-users] ldd snort

Salil D. salildumbre at ...3390...
Sat Mar 12 03:49:56 EST 2005


Hello,

I used ldd command
I found that mysql support is not compiled for my snort build.

  it prints ...
   "
        libpcre.so.0 => /lib/libpcre.so.0 (0x40022000)
        libz.so.1 => /lib/libz.so.1 (0x4002f000)
        libm.so.6 => /lib/i686/libm.so.6 (0x4003d000)
        libnsl.so.1 => /lib/libnsl.so.1 (0x4005f000)
        libc.so.6 => /lib/i686/libc.so.6 (0x40073000)
        /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)
   "
what should I do next ???
do I need to install some older version

Thanks,

Salil.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20050312/a7ee4d56/attachment.html>


More information about the Snort-users mailing list